رفتن به مطلب

عدم نصب ورژن 4.4.9.2


ارسال های توصیه شده

سلام مشخصات من
php 7.3

MySQL 5.7.28

Host Warez

هستش . با این مشخصات نباید ورژن 4.4.9.2 nulled مشکی داشته باشه. قالب رو اکسترکت میکنم و بهش مسیر مشخصی میدم.

وقتی آدرس اون مسیر رو وارد میکنم برای نصب، هیچی نمیاره برام . صفحه سفید میاره . مراحل نصب رو نمیاره برام

میشه راهنمایی کنید ؟ 🙂

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • مدیر کل بازنشسته سایت

سلام 

این اسکریپت را روی هاست قرار دهید تا بررسی شود.

https://ipsfarsi.com/files/file/1734-get-ready-for-ips-4/

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 4 دقیقه قبل، علی مددی گفته است :

سلام 

این اسکریپت را روی هاست قرار دهید تا بررسی شود.

https://IPSFarsi.com/files/file/1734-get-ready-for-IPS-4/

 

با تشکر . تست کردم و با این ارور روبرو شدم.
 

TB-favicon.png

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • مدیر کل بازنشسته سایت

همین عکس را برای هاستینگ خود تیکت کنید. اعلام کنید که اسکریپت به این دلیل نصب نمی شود.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 3 دقیقه قبل، علی مددی گفته است :

همین عکس را برای هاستینگ خود تیکت کنید. اعلام کنید که اسکریپت به این دلیل نصب نمی شود.

متشکرم. خودم حلش کردم. دوستانی که این مشکل رو دارند . به این آدرس برن و تیکش رو فعال کنند.
cpanel/select php version/set as current version php 7.3
و تیک mbstring  رو فعال کنید.🙂

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.